#lzma (10 Repositories)
Ranked open-source repositories tagged with #lzma, scored by pull request acceptance likelihood and maintainer engagement velocity.
16.9%
1.2h
10 repositories tagged #lzma
zlib-ng/minizip-ng
Fork of the popular zip manipulation library found in the zlib distribution.
mcmilk/7-Zip-zstd
7-Zip with support for Brotli, Fast-LZMA2, Lizard, LZ4, LZ5 and Zstandard
adamhathcock/sharpcompress
SharpCompress is a fully managed C# library to deal with many compression types and formats.
bodgit/sevenzip
Golang library for dealing with 7-zip archives
mhx/dwarfs
A fast high-compression read-only file system for Linux, FreeBSD, macOS and Windows
tsolomko/SWCompression
A Swift framework for working with compression, archives and containers.
mjebrahimi/EasyCompressor
⚡An Easy-to-Use and Optimized compression library for .NET that unified several compression algorithms including LZ4, Snappy, Zstd, LZMA, Brotli, GZip, ZLib, and Deflate. This library aids in Improving Performance by Reducing Memory Usage and Bandwidth Usage. Along with a greate Performance Benchmark between different compression algorithms.
hzy3774/AndroidP7zip
An Android compress and extract library support popular compression format such as rar, zip, tar, lzma. based on p7zip.
mw99/DataCompression
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
p7zip-project/p7zip
A new p7zip fork with additional codecs and improvements (forked from https://sourceforge.net/projects/sevenzip/ AND https://sourceforge.net/projects/p7zip/).